[<text>
<title>mcclain industries &lt;mccl&gt; sets stock split</title>
<dateline>    sterling heights, mich., march 30 - </dateline>mcclain industries inc
said its board declared a four-for-three stock split, payable
30, record april 15.
    the company also said it plans to open within the next 90
days a 114,000 square foot plant in macon, ga., that will allow
it to expand production of transfer trailers and other
products.
 reuter
</text>]